Subject: Re: [bitcoin-dev] Capacity increases for the Bitcoin system.

From: Jorge Timón <[email-masked]>
Date: Tue, 8 Dec 2015 12:14:32 +0100

On Dec 8, 2015 7:08 PM, "Wladimir J. van der Laan via bitcoin-dev" <
[email-masked]> wrote:
>   - Gregory linked to an implementation but as he mentions it is not
completely
>     finished yet. ETA for a Segwit testnet is later this month, then you
can test as well.

Testnet4 ?